package com.admin.major.mapper;

import com.admin.major.domain.ClassResult;
import com.admin.major.domain.dto.ClassResultDTO;

import java.util.List;

/**
 * @author liangjunxing
 * @date 2022/5/18 0018
 */
public interface EnhanceClassResultMapper {
    List<ClassResultDTO> viewClassResult(ClassResultDTO classResultDTO);

    ClassResultDTO selectClassResultById(long id);

}
